#file-manager-form .span7 { width: auto; }
#file-manager-panel .thumbnail, #file-show-panel .thumbnail, #file-editor-panel .thumbnail { width: 145px; }
.manager-title {
    border-bottom: 1px solid #ddd;
}
#c-file-manager {
    margin-left: -20px;
    margin-top: 5px;
}

#file-manager-util-bar button {
    margin-left: 10px;
}

#file-manager-panel, #file-show-panel, #file-editor-panel {
    padding-top: 20px;
}

#file-manager-panel [class*="span"], #file-show-panel [class*="span"], #file-editor-panel [class*="span"] {
    margin-left: 20px;
}

#file-manager-panel .thumbnail, #file-show-panel .thumbnail, #file-editor-panel .thumbnail {
    width: 150px;
    text-align: center;
    margin-bottom: 20px;
    height: 160px;
    cursor: pointer;
	float:left;
	margin-left:20px;
}

#file-show-panel .thumbnail, #file-editor-panel .thumbnail { height: 155px; position: relative;}

#file-show-panel .thumbnail.img-selected, #file-editor-panel .thumbnail.img-selected {background-color: #fff;}

#file-manager-panel .thumbnail.folder, #file-show-panel .thumbnail.folder, #file-editor-panel .thumbnail.folder {
    background: url('/img/folder.png') no-repeat center top;
}

#file-manager-panel .thumbnail.folder img, #file-show-panel .thumbnail.folder img, #file-editor-panel .thumbnail.folder img {
    width: 100px;
    height: 70px;
    margin-top: 25px;
    margin-bottom: 15px;
}

#file-manager-panel .thumbnail img, #file-show-panel .thumbnail img, #file-editor-panel .thumbnail img {
    /*width: 150px;*/
    height: 110px;
}

#file-manager-panel .thumbnail .media-actions {
    margin-top: 5px;
}

#file-manager-panel .thumbnail p, #file-show-panel .thumbnail p,  #file-editor-panel .thumbnail p, #result-image .image-item p {
    height: 40px;
    overflow: hidden;
    padding: 2px 0;
}

#file-show-panel .thumbnail input[type="checkbox"], #file-editor-panel .thumbnail input[type="checkbox"] {position: absolute; top: 0px; right: 14px;}

#file-show-panel .thumbnail input[type="radio"], #file-editor-panel .thumbnail input[type="radio"] {display: none}

#file-manager-form {
    margin-bottom: 10px;
}

#file-manager-form .progress {
    margin-bottom: 0px;
}

.btn-primary {
    background-color: #006dcc;
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.thumbnail p {
    margin: 0 0 10px;
}

.thumbnail > img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.thumbnail {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    display: block;
    line-height: 20px;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
}


.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:after {
    clear: both;
}
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}

[class*="span"] {
    float: left;
    margin-left: 20px;
    min-height: 1px;
}


div.row .breadcrumb {
    margin: 10px 0 10px 20px;
}
.breadcrumb {
    background-color: #f5f5f5;
    border-radius: 4px;
    list-style: none outside none;
    margin: 0 0 20px;
    padding: 8px 15px;
}

.empty-text {
    padding-left: 25px;
}

.breadcrumb li {
    display: inline-block;
    text-shadow: 0 1px 0 #ffffff;

}

.breadcrumb li:not(:last-child) {
    cursor: pointer;
}

.breadcrumb .divider {
    color: #ccc;
    padding: 0 5px;
}